devel/p5-PAR-Dist - The NetBSD Packages Collection

Perl module toolkit to create and manipulate PAR distributions

The Perl 5 module PAR::Dist is a toolkit to create and manipulate
PAR (Perl Archive) distributions.

Build dependencies

textproc/p5-YAML-LibYAML pkgtools/cwrappers

Runtime dependencies

archivers/p5-Archive-Zip security/p5-Module-Signature www/p5-libwww lang/perl5 lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-PAR-Dist-0.49nb6.tgz
NetBSD 8.0earmv7hfp5-PAR-Dist-0.49nb6.tgz
NetBSD 8.0earmv7hfp5-PAR-Dist-0.49nb6.tgz
NetBSD 8.0i386p5-PAR-Dist-0.49nb6.tgz
NetBSD 8.0i386p5-PAR-Dist-0.49nb6.tgz
NetBSD 8.0i386p5-PAR-Dist-0.49nb6.tgz
NetBSD 8.0powerpcp5-PAR-Dist-0.49nb6.tgz
NetBSD 8.0powerpcp5-PAR-Dist-0.49nb6.tgz
NetBSD 8.0powerpcp5-PAR-Dist-0.49nb6.tgz
NetBSD 8.0x86_64p5-PAR-Dist-0.49nb6.tgz
NetBSD 8.0x86_64p5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0aarch64p5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0aarch64p5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0aarch64p5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0earmp5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0earmp5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0earmv6hfp5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0earmv6hfp5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0earmv6hfp5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0earmv6hfp5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0earmv7hfp5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0earmv7hfp5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0earmv7hfp5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0earmv7hfp5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0i386p5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0i386p5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0i386p5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0powerpcp5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0powerpcp5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0x86_64p5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0x86_64p5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0x86_64p5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0x86_64p5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0x86_64p5-PAR-Dist-0.49nb6.tgz
NetBSD 9.0x86_64p5-PAR-Dist-0.49nb6.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

LibYAML
YAML
YAML-Tiny

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.